.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.006000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.913000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.966000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.962000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.301768,0.000000,0.000000,0.301768,0,0);-ms-transform:matrix(0.301768,0.000000,0.000000,0.301768,0,0);-webkit-transform:matrix(0.301768,0.000000,0.000000,0.301768,0,0);}
.v0{vertical-align:0.000000px;}
.ls8{letter-spacing:-1.680000px;}
.lsc{letter-spacing:-1.584000px;}
.ls9{letter-spacing:-1.440000px;}
.lsd{letter-spacing:-1.400000px;}
.ls2{letter-spacing:-1.240000px;}
.ls5{letter-spacing:-1.200000px;}
.ls0{letter-spacing:-1.000000px;}
.lse{letter-spacing:-0.780000px;}
.lsf{letter-spacing:-0.750000px;}
.ls4{letter-spacing:-0.720000px;}
.ls1{letter-spacing:-0.583000px;}
.ls6{letter-spacing:-0.480000px;}
.ls7{letter-spacing:-0.400000px;}
.lsa{letter-spacing:-0.216000px;}
.lsb{letter-spacing:-0.120000px;}
.ls3{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._2{margin-left:-8.560000px;}
._4{margin-left:-2.768000px;}
._3{margin-left:-1.680000px;}
._0{width:1.080000px;}
._1{width:2.120000px;}
._5{width:7.300000px;}
._6{width:8.800000px;}
.fc0{color:rgb(0,0,0);}
.fs1{font-size:23.320000px;}
.fs2{font-size:28.000000px;}
.fs7{font-size:36.000000px;}
.fs0{font-size:40.000000px;}
.fs6{font-size:41.976000px;}
.fs3{font-size:48.000000px;}
.fsa{font-size:50.000000px;}
.fs9{font-size:52.000000px;}
.fs8{font-size:56.000000px;}
.fs5{font-size:72.000000px;}
.fs4{font-size:80.000000px;}
.y19{bottom:3.921048px;}
.y16{bottom:42.909553px;}
.y17{bottom:42.957232px;}
.y0{bottom:43.454545px;}
.ya{bottom:89.360772px;}
.y9{bottom:99.018545px;}
.y8{bottom:108.676318px;}
.y1a{bottom:111.212735px;}
.y7{bottom:126.887152px;}
.y5{bottom:140.164930px;}
.y6{bottom:144.184475px;}
.y3{bottom:153.442708px;}
.y4{bottom:157.462253px;}
.y1b{bottom:160.828170px;}
.y1{bottom:166.720485px;}
.y1e{bottom:169.759527px;}
.y2{bottom:170.740031px;}
.y1d{bottom:214.423558px;}
.y18{bottom:279.704838px;}
.y1c{bottom:304.334392px;}
.y2a{bottom:358.985001px;}
.y29{bottom:380.712274px;}
.y28{bottom:402.439546px;}
.y27{bottom:424.166819px;}
.y26{bottom:445.894092px;}
.y25{bottom:467.621365px;}
.y24{bottom:489.348637px;}
.y11{bottom:504.282999px;}
.y12{bottom:504.451989px;}
.y23{bottom:511.075910px;}
.yf{bottom:529.631484px;}
.y10{bottom:529.800474px;}
.y22{bottom:532.803183px;}
.y21{bottom:554.530456px;}
.yd{bottom:554.979969px;}
.ye{bottom:555.148959px;}
.y20{bottom:576.257728px;}
.yc{bottom:579.368712px;}
.y1f{bottom:597.985001px;}
.yb{bottom:609.629250px;}
.y14{bottom:639.916344px;}
.y15{bottom:647.151526px;}
.y13{bottom:665.868364px;}
.h3{height:18.516080px;}
.h4{height:20.216000px;}
.ha{height:28.584000px;}
.h5{height:30.200000px;}
.h2{height:31.760000px;}
.h9{height:33.328944px;}
.h6{height:36.240000px;}
.he{height:37.500000px;}
.hd{height:39.260000px;}
.hc{height:44.464000px;}
.h8{height:57.168000px;}
.h7{height:63.520000px;}
.hb{height:318.571308px;}
.h1{height:554.648990px;}
.h0{height:738.727273px;}
.w2{width:486.993884px;}
.w1{width:854.606061px;}
.w3{width:869.090909px;}
.w0{width:956.000000px;}
.x14{left:0.002173px;}
.x0{left:43.454545px;}
.xa{left:51.904040px;}
.x5{left:56.495979px;}
.xb{left:59.146465px;}
.x6{left:61.787897px;}
.xd{left:67.595597px;}
.x12{left:73.631072px;}
.xe{left:77.399788px;}
.xc{left:176.630657px;}
.x1{left:198.459323px;}
.x7{left:201.200581px;}
.x2{left:205.371252px;}
.x8{left:206.492499px;}
.x3{left:251.137579px;}
.x4{left:256.675861px;}
.x13{left:259.891738px;}
.x15{left:365.307637px;}
.x11{left:425.551571px;}
.x16{left:439.139324px;}
.xf{left:693.770286px;}
.x9{left:870.476023px;}
.x10{left:878.536237px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls8{letter-spacing:-1.855732pt;}
.lsc{letter-spacing:-1.749690pt;}
.ls9{letter-spacing:-1.590628pt;}
.lsd{letter-spacing:-1.546444pt;}
.ls2{letter-spacing:-1.369707pt;}
.ls5{letter-spacing:-1.325523pt;}
.ls0{letter-spacing:-1.104603pt;}
.lse{letter-spacing:-0.861590pt;}
.lsf{letter-spacing:-0.828452pt;}
.ls4{letter-spacing:-0.795314pt;}
.ls1{letter-spacing:-0.643983pt;}
.ls6{letter-spacing:-0.530209pt;}
.ls7{letter-spacing:-0.441841pt;}
.lsa{letter-spacing:-0.238594pt;}
.lsb{letter-spacing:-0.132552pt;}
.ls3{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._2{margin-left:-9.455397pt;}
._4{margin-left:-3.057540pt;}
._3{margin-left:-1.855732pt;}
._0{width:1.192971pt;}
._1{width:2.341757pt;}
._5{width:8.063598pt;}
._6{width:9.720502pt;}
.fs1{font-size:25.759331pt;}
.fs2{font-size:30.928870pt;}
.fs7{font-size:39.765690pt;}
.fs0{font-size:44.184100pt;}
.fs6{font-size:46.366795pt;}
.fs3{font-size:53.020921pt;}
.fsa{font-size:55.230126pt;}
.fs9{font-size:57.439331pt;}
.fs8{font-size:61.857741pt;}
.fs5{font-size:79.531381pt;}
.fs4{font-size:88.368201pt;}
.y19{bottom:4.331200pt;}
.y16{bottom:47.398000pt;}
.y17{bottom:47.450667pt;}
.y0{bottom:48.000000pt;}
.ya{bottom:98.708133pt;}
.y9{bottom:109.376133pt;}
.y8{bottom:120.044133pt;}
.y1a{bottom:122.845867pt;}
.y7{bottom:140.159867pt;}
.y5{bottom:154.826533pt;}
.y6{bottom:159.266533pt;}
.y3{bottom:169.493200pt;}
.y4{bottom:173.933200pt;}
.y1b{bottom:177.651200pt;}
.y1{bottom:184.159867pt;}
.y1e{bottom:187.516800pt;}
.y2{bottom:188.599867pt;}
.y1d{bottom:236.852800pt;}
.y18{bottom:308.962667pt;}
.y1c{bottom:336.168533pt;}
.y2a{bottom:396.535733pt;}
.y29{bottom:420.535733pt;}
.y28{bottom:444.535733pt;}
.y27{bottom:468.535733pt;}
.y26{bottom:492.535733pt;}
.y25{bottom:516.535733pt;}
.y24{bottom:540.535733pt;}
.y11{bottom:557.032267pt;}
.y12{bottom:557.218933pt;}
.y23{bottom:564.535733pt;}
.yf{bottom:585.032267pt;}
.y10{bottom:585.218933pt;}
.y22{bottom:588.535733pt;}
.y21{bottom:612.535733pt;}
.yd{bottom:613.032267pt;}
.ye{bottom:613.218933pt;}
.y20{bottom:636.535733pt;}
.yc{bottom:639.972133pt;}
.y1f{bottom:660.535733pt;}
.yb{bottom:673.398000pt;}
.y14{bottom:706.853200pt;}
.y15{bottom:714.845200pt;}
.y13{bottom:735.519867pt;}
.h3{height:20.452908pt;}
.h4{height:22.330644pt;}
.ha{height:31.573958pt;}
.h5{height:33.358996pt;}
.h2{height:35.082176pt;}
.h9{height:36.815235pt;}
.h6{height:40.030795pt;}
.he{height:41.422594pt;}
.hd{height:43.366695pt;}
.hc{height:49.115046pt;}
.h8{height:63.147916pt;}
.h7{height:70.164351pt;}
.hb{height:351.894667pt;}
.h1{height:612.666667pt;}
.h0{height:816.000000pt;}
.w2{width:537.934667pt;}
.w1{width:944.000000pt;}
.w3{width:960.000000pt;}
.w0{width:1056.000000pt;}
.x14{left:0.002400pt;}
.x0{left:48.000000pt;}
.xa{left:57.333333pt;}
.x5{left:62.405600pt;}
.xb{left:65.333333pt;}
.x6{left:68.251067pt;}
.xd{left:74.666267pt;}
.x12{left:81.333067pt;}
.xe{left:85.496000pt;}
.xc{left:195.106667pt;}
.x1{left:219.218667pt;}
.x7{left:222.246667pt;}
.x2{left:226.853600pt;}
.x8{left:228.092133pt;}
.x3{left:277.407200pt;}
.x4{left:283.524800pt;}
.x13{left:287.077067pt;}
.x15{left:403.519733pt;}
.x11{left:470.065333pt;}
.x16{left:485.074400pt;}
.xf{left:766.340400pt;}
.x9{left:961.530000pt;}
.x10{left:970.433333pt;}
}
